---
sidebar_label: SerializedAXNode.checked
---

# SerializedAXNode.checked property

Whether the checkbox is checked, or in a [mixed state](https://www.w3.org/TR/wai-aria-practices/examples/checkbox/checkbox-2/checkbox-2.html).

**Signature:**

```typescript
interface SerializedAXNode {
  checked?: boolean | 'mixed';
}
```
